Bug 231738 - bind-9.3.2-redhat_doc.patch does not always apply
Summary: bind-9.3.2-redhat_doc.patch does not always apply
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 23:48 UTC by Robert Scheck
Modified: 2013-04-30 23:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 15:16:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-03-10 23:48:28 UTC
Description of problem:
bind-9.3.2-redhat_doc.patch does not apply when SDB, LIBBIND and WITH_DBUS
are set to 0 (zero/null). Maybe there are other combinations where this patch 
doesn't apply, too.

Version-Release number of selected component (if applicable):
bind-9.4.0-1

How reproducible:
Everytime, see above.

Actual results:
bind-9.3.2-redhat_doc.patch does not always apply

Expected results:
Please keep the conditional options for SDB, LIBBIND and WITH_DBUS, but make 
the patch working for this case, too. Thank you! :)

Comment 1 Adam Tkac 2007-03-12 15:16:46 UTC
Fixed in bind-*9.4.0-2.fc7


Note You need to log in before you can comment on or make changes to this bug.